#MainContent{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #AC3B61;
	text-align:center;
	margin-top: 50px;
    margin-bottom: 60px; /* Offset for the bottom menu */
}
#MainContent ul{
  list-style-type: none;
  margin: 0;
  margin-left:5%;
  padding: 0;
  width: 90%;
  height: 100%; /* Full height */
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
#MainContent li a {
  display: block;
  color: #000;
  padding: 20px 16px;
  text-decoration: none;
	font-weight:bold;
	font-size:20px;
  border: 1px solid #555;
  margin-bottom:10px;
  background-color:#CCC;
  border-radius: 25px;
}
#MainContent td a {
  text-decoration: none;
}

/* Change the link color on hover */
#MainContent li a:hover {
  background-color: #555;
  color: white;
}
.calendarmonth{
	background-color: #AC3B61;
	height: 25px;
	width: 80px;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	min-width: 80px;
}
.calendarday{
	background-color: #FFF;
	height: 65px;
	width: 78px;
	border: 1px solid #CCC;
	font-weight: bold;
	color: #006;
	text-align: center;
	vertical-align: middle;
	font-size: xx-large;
	min-width: 78px;
}
.calendarpage table{
	width:750;
}
.location {
  color: black;
  display: block;
}